.black_border_box .slide p a { color:#999999; padding:0; background-image:none; }
.black_border_box .slide p a:hover { color:#ffffff; }

.black_border_box .slide a.img_link { border:1px solid #282929; padding:0; background-image:none; font-size:0; line-height:0; }
.black_border_box .slide a.img_link:hover { border:1px solid #ffffff; }

.black_border_box .slide a { color:#999999; padding:0; background-image:none; }
.black_border_box .slide a:hover { color:#fff; }

.black_border_box .mask_video { height: 288px; }
.black_border_box .mask_diaporama { height: 195px; }

.black_raduis_title { background-color:#1a1a1a; -webkit-border-radius:4px;border-radius:4px; height:26px; line-height:25px; color:#ffffff; padding:3px 3px 0 10px; font-size:11px; font-weight:bold; text-transform:uppercase; margin:10px 0 0 0;margin-bottom:10px }

.button.red {}

.blue.submit { height:23px; font-size:11px; font-weight:normal; color:#ffffff; }
.blue.submit span {background-image:url('/app/lja/pix/btn_sprite_bleu.png'); color:#ffffff!important; }
.blue.submit .content { background-position:right -20px; }
.blue.submit .arrow { width:8px; background-position:right -40px; }